custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/cbbt2
east: !!python/object/apply:decimal.Decimal
- '-99.702667'
flow: 1
gauge_id: !!python/long '144458'
level_files:
- depth_grids/408_8/dblbnd.adf
- depth_grids/409_3/dblbnd.adf
- depth_grids/410_3/dblbnd.adf
- depth_grids/411_3/dblbnd.adf
- depth_grids/412_3/dblbnd.adf
- depth_grids/413_3/dblbnd.adf
- depth_grids/414_3/dblbnd.adf
- depth_grids/415_3/dblbnd.adf
- depth_grids/416_3/dblbnd.adf
- depth_grids/417_3/dblbnd.adf
- depth_grids/418_3/dblbnd.adf
- depth_grids/419_3/dblbnd.adf
- depth_grids/420_3/dblbnd.adf
- depth_grids/421_3/dblbnd.adf
- depth_grids/422_3/dblbnd.adf
- depth_grids/423_3/dblbnd.adf
- depth_grids/424_3/dblbnd.adf
- depth_grids/425_3/dblbnd.adf
- depth_grids/425_6/dblbnd.adf
- depth_grids/426_3/dblbnd.adf
- depth_grids/427_3/dblbnd.adf
- depth_grids/428_3/dblbnd.adf
- depth_grids/429_3/dblbnd.adf
- depth_grids/430_2/dblbnd.adf
- depth_grids/430_3/dblbnd.adf
- depth_grids/431_2/dblbnd.adf
- depth_grids/431_3/dblbnd.adf
- depth_grids/442_1/dblbnd.adf
- depth_grids/451_0/dblbnd.adf
- depth_grids/457_2/dblbnd.adf
- depth_grids/462_1/dblbnd.adf
- depth_grids/466_4/dblbnd.adf
- depth_grids/469_9/dblbnd.adf
- depth_grids/472_7/dblbnd.adf
- depth_grids/474_8/dblbnd.adf
- depth_grids/476_7/dblbnd.adf
lid: cbbt2
location: Columbia Bridge
major_flow: 56.539
major_stage: 30.0
max_depth: 0.0
minor_flow: 21.55
minor_stage: 18.0
moderate_flow: 37.873
moderate_stage: 24.0
name: Corpus Christi, TX
near_flow: 4.838
near_stage: 10.0
north: !!python/object/apply:decimal.Decimal
- '27.736358'
river_name: Rio Grande
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '27.664818'
stage_offset: 401.302
stages_selected: 408.8,409.3,410.3,411.3,412.3,413.3,414.3,415.3,416.3,417.3,418.3,419.3,420.3,421.3,422.3,423.3,424.3,425.3,425.6,426.3,427.3,428.3,429.3,430.2,430.3,431.2,431.3,442.1,451.0,457.2,462.1,466.4,469.9,472.7,474.8,476.7
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"true","title":"Display
  Inundation Extend Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-99.782941'
wfo: crp
